Re: Failure on garnome 0.26.2 on RH9

On Son, 2003-09-07 at 00:23, Joseph Phillips wrote:

> Does anyone know what is the problem?  What is libX11 and why can't it find
> it?  Thanks.

libX11 is in xlibs. You don't have the headers installed (xlib-dev
package on Debian). If you don't have xlib-dev installed, I guess you
are missing other dependencies too. Searching the garnome mailing list
archive for you I found the packages you need to be able to compile
Garnome on RH9:

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]